body {
    background-color: #f8f8f8;
}
.container {
    text-align: center;
    padding: 5vw 3vh;
}
.response-tips .iconfont {
    font-size: 4rem;
    margin-bottom: 1rem;
}
.response-tips .textfont {
    font-size: 0.9rem;
    line-height: 1.2rem;
    color: #676767;
}
.error .iconfont {
    color: #F43530;
}

.success .iconfont {
    color: #09BB07;
}

.iconfont.button-iconfont {
    color: inherit;
    font-size: 1.2rem;
    -webkit-text-stroke-width: 0.3px;
}